.reviews {
    gap: 50px;
    margin-top: 30px;
    margin-bottom: 120px;
}

.reviews__content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.reviews-item {
    gap: 30px;
    background-color: white;
    border-radius: 20px;
    padding: 40px;
}

.reviews-item h6 {
    font-weight: 600;
}

.reviews-item p {
    font-weight: 400;
    line-height: 26px;
}

.reviews-item__images {gap: 10px;}

.reviews-item__images img {
    width: 80px;
    height: 80px;
    border-radius: 10px;
}

.reviews-item__bottom span {
    width: 50px;
    height: 50px;
    border-radius: 100px;
    padding: 13px;
    background-color: var(--pale-white);
    display: flex;
    align-items: center;
    justify-content: center;
}

.reviews-item button {
    width: 300px;
    height: 80px;
}

.reviews-item:last-child > div {gap: 30px;}

@media (max-width: 768px) {
    .reviews__content {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 576px) {
    .reviews-item {
        padding: 30px 25px;
    }

    .reviews button,
    .reviews-item button {
        width: 100%;
        height: 70px;
        margin: 0;
    }

    .reviews {
        gap: 30px;
        margin-bottom: 60px;
        margin-top: 15px;
    }
}